Bug 184217 - broken path to kexec in kdump init file
broken path to kexec in kdump init file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Graf
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 08:56 EST by Dawid Gajownik
Modified: 2014-06-18 04:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 09:02:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2006-03-07 08:56:35 EST
Description of problem:
[root@X sysconfig]# service kdump start
/etc/init.d/kdump: line 79: /usr/sbin/kexec: Nie ma takiego pliku ani katalogu
[root@X sysconfig]# grep usr /etc/rc.d/init.d/kdump
KEXEC=/usr/sbin/kexec
[root@X sysconfig]# rpm -ql kexec-tools | grep bin
/sbin/kdump
/sbin/kexec
[root@X sysconfig]#

“Nie ma takiego pliku ani katalogu” means “No such file or directory“

Version-Release number of selected component (if applicable):
kexec-tools

Change "KEXEC=/usr/sbin/kexec" to "KEXEC=/sbin/kexec"
Comment 1 Thomas Graf 2006-03-07 14:07:25 EST
Fixed in 1.101-14
Comment 2 Dawid Gajownik 2006-03-08 03:31:44 EST
Thanks!

Note You need to log in before you can comment on or make changes to this bug.